﻿.gallery
{
    text-align: center;
    vertical-align: top;
    width: 100%;
    /*float: right;*/
  
    /*margin-top: 10px;*/
}
    .gallery div {
        float: right;
        width: 255px;
        height: 73px;
        text-align: right;
        margin-bottom: 3px;
        background-color: #C1D0DA; /*background-color:#737294;*/
        border: solid 1px black;
        margin-left: 3px;
        margin-right: 3px;
        overflow: hidden;
    }
  
.gallery img
{
    /*float: right;*/
    border: solid 1px black;
    margin: 2px 2px 2px 4px;  
}